# Daily Review
## some random thoughts (not yet set)
- perform research on the focused projects (**specify minimum load/billable hours (consider TA time)**)
- record/summarize progress/thoughts of the focused projects (written and check into git repo)
- program required duties (e.g., TA and course)
